files:
  -
    source: '/resources/lang/en/*.php'
    translation: '/resources/lang/%locale%/%original_file_name%'
    languages_mapping:
      locale:
        'en-ES': 'es'
        'fa-IR': 'fa'
        'ko-KR': 'kr'
        'de-DE': 'de'
